Opened 10 years ago

Closed 10 years ago

#212 closed defect (fixed)

wrong version number of virtual identity

Reported by: daisy.cutter@… Owned by:
Version: 0.6.0rc7 Keywords: version
Cc:

Description

I downloaded and installed 0.6.0rc7, but the reported version is 0.6.0rc6. This causes an "update loop". Again and again an update to 0.6.0rc7 is available, but 0.6.0rc6 is installed...

Change History (1)

comment:1 Changed 10 years ago by rene

Resolution: fixed
Status: newclosed

Hi,

thanks for the comment, changed this. Because of lack of acceptable internet access from my side I cant practically test the uploaded versions - therefore I didn't realised the problem. Thank you for your fast report, hope the fix solves this issue,

nice regards, Rene

Note: See TracTickets for help on using tickets.